commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ash .." <equinus...@hotmail.com>
Subject [lang][collections][primitives] etc, JDK compatibility query
Date Mon, 08 Dec 2003 11:19:49 GMT
I wish to know what the compatibility objectives of the forthcoming releases 
for the components lang, collections, and primitives are. Specifically, will 
they necessitate use of JDK 1.4?

Ash






---------------------------------------------

Run, rabbit run.
Dig that hole, forget the sun,
And when at last the work is done
Don't sit down it's time to dig another one.

_________________________________________________________________
On the move? Get Hotmail on your mobile phone http://www.msn.co.uk/msnmobile


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message